/*Zakladne HTML tagy */
* { margin: 0; padding: 0; font-family: tahoma, arial, sans-serif; }
table { font-size: 1em; border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
/*li, dd { margin-left: 5%; }
fieldset { padding: .5em; }
select option { padding: 0 5px; }*/

html, body { height: 100%;}
body { color: #5e4323; font-size: 75%; background: #f9f4e0 url(../img/kniha/bg_body.jpg) no-repeat top center; text-align: center; position: relative; }
h1 { color: #005aab; font-size: 24px; padding: 20px 0 0 0; margin: 0px 0px 25px 0; text-transform: uppercase; font-weight: normal; background-repeat: no-repeat; }
h2 { color: #005aab; font-size: 18px; margin: 15px 0 15px 0; font-weight: normal; text-transform: uppercase;  }
h3 { color: #005aab; font-size: 12px; margin: 7px 0 2px 0; font-weight: bold; }
.h1 { height: 25px; }
p { margin: 0 0 10px 0; }
ul { }
li { }
a { color: #5a0d6b; text-decoration: underline; font-weight: bold;}
a:hover{ text-decoration: none; }
hr { margin: 30px 0; padding: 0; color: #d3d3d3; background: #d3d3d3; height: 1px; border: 0px solid #d3d3d3; }
img{}
.clearer { margin: 0; padding: 0;  margin-top: 10px; margin-bottom: 10px; color: #d3d3d3; background: #d3d3d3; height: 1px; border: 0px solid #d3d3d3; }
:focus { outline: 0; }

input { background: #fdfcfb; border: 1px solid #ddd7d0; }
textarea { background: #fdfcfb; border: 1px solid #ddd7d0; }
label { padding: 10px 0 7px 0; font-weight: bold; display: block; }

.align-center { text-align: center; }
.align-right { text-align: right; }
.important { color: #850C70; }
.csc-frame-indent3366 { width: 33%; }
.csc-frame-indent6633 { width: 67%; }

.divider { clear: both; }

.ramik-adresar { float: left; width: 340px; padding: 0 30px 30px 0; }
div[class].ramik-adresar { width: 310px; }

/* Sablona */
#wrap {  height: 100%; min-height: 100%; position: relative; background: transparent url(../img/kniha/px_line.gif) repeat-y center 0; }
div[id]#wrap { height :auto; }
#frame { background: transparent url(../img/kniha/bg_container.png) no-repeat center 173px; }
#container { text-align: left; width: 1047px; padding: 42px 0 0 0; height: 830px; margin: 0 auto; background: #ffffff url(../img/kniha/px_grey.gif) repeat-y 280px 0; }
div[id]#container { height: auto; min-height: 830px; }

#header { width: 1047px; height: 195px; margin: 0 auto; position: relative; background: transparent url(../img/kniha/bg_body.jpg) no-repeat top center; }
#header-logo { display: block; width: 208px; height: 222px; position: absolute; z-index: 50; top: 5px; left: 60px; background: transparent url(../img/kniha/logo_analfabeta.png) no-repeat top left; }
#header-logo2 { display: block; width: 723px; height: 92px; position: absolute; top: 50px; left: 270px; background: transparent url(../img/kniha/logo_kniznica.png) no-repeat top left; }
.header-bottom { display: block; width: 1047px; height: 22px; position: absolute; left: 0; bottom: 0; background: transparent url(../img/kniha/bg_container.png) no-repeat -21px 0px; }

#rootline { background: #ffffff; height: 41px; width: 767px; position: absolute; top: 195px; left: 280px;  }
#rootline span { display: block; color: #5a0d6b; padding: 10px 0 0 31px; font-weight: normal; font-size: 83.5%; text-align: left; }
#rootline a { color: #5a0d6b; }

#content { line-height: 1.5em; float: right; width: 740px; height: 625px; margin: 0; padding: 40px 50px 50px 0px; }
div[id]#content { width: 690px; height: auto; min-height: 625px; }
#content-bottom { line-height: 1.5em; }

#content { text-align: justify; }
#content ul { margin: 15px 0 15px 15px; }
#content li { line-height: 1.8em; list-style-type: none; padding-left: 25px; background: transparent url(../img/kniha/dott.gif) no-repeat center left; }
#left-column { padding: 60px 0 0 0; width: 268px; float: left; text-align: left;  }

.uvod #content { padding: 40px 0 0 0; margin: 0 0 10px 0; height: 300px; /* background: transparent url(../img/kniha/px_grey.gif) repeat-y 460px 0; */}
.uvod div[id]#content { width: 740px; min-height: 370px; }
.con-left { width: 740px; padding: 0 40px 0 0; /*float: left; */ }
div[class].con-left { width: 700px; }

/*.con-right { width: 280px; padding: 0 50px 0 20px; float: right; }
div[class].con-right{ width: 210px; }*/

.con-border { position: relative; width: 230px; float: left; padding: 120px 0 0 0; text-align: right; margin: 0 0 0 20px; border-top: 1px solid #dedede; background: transparent url(../img/kniha/img_meniny.jpg) no-repeat 0 40px; }
div[class].con-border { width: 250px; }
.con-border h2 { display: none; }
.con-normal { width: 740px; float: right; padding: 30px 0 0 0; margin: 0 0px 0 0; background: transparent url(../img/kniha/px_grey.gif) repeat-x 0 0; }
div[class].con-normal { width: 710px; margin: 0 30px 0 0; }

.con-left h2, .con-normal h2 { color: #ffffff; background: #005aab; width: 280px; padding: 14px 0 14px 20px; text-transform: uppercase; font-size: 24px; font-weight: normal; font-family: 'Trebuchet MS', Helvetica, sans-serif; text-shadow: 1.0px 0px 0px #4486c1; }
.con-right h2 { color: #005aab; text-transform: uppercase; padding-bottom: 35px; font-size: 20px; font-weight: normal; font-family: 'Trebuchet MS', Helvetica, sans-serif; text-shadow: 1.0px 0px 0px #4486c1; }
.con-border h2 { position: absolute; top: 45px; right: 0; color: #ffffff; background: #005aab; font-size: 18px; padding: 5px 20px 5px 20px; width: 160px; text-transform: uppercase; font-weight: normal; font-family: 'Trebuchet MS', Helvetica, sans-serif; text-shadow: 1.0px 0px 0px #4486c1; }

.newsCalendar_listHeader { display: none; }


#system-menu { position: absolute; top: 151px; left: 181px; }
#system-menu a { color: #ffffff; }
#system-menu a:hover { color: #ffffff; }
#system-menu .menu-nolink { color: #ffffff; text-decoration: underline; }

.v-menu { text-align: right; padding: 0 0 50px 0; }
.v-menu ul, .v-menu li { display: block; list-style-type: none; }
.v-menu ul ul { padding: 5px 0 0 0; }
.v-menu-l1 li { padding: 0 0 1px 20px; }
.v-menu-l1 li a { font-weight: normal; height: 33px; display: block; padding: 0; text-decoration: none; position: relative; background-position: 0 0px; }
.v-menu-l1 li a:hover { background-position: 0 -33px; color: #ffffff; }
.v-menu-l1 li.act a { background-position: 0 -33px; }
.v-menu-l1 li li a { height: auto; padding: 3px 10px 3px 0; }
.v-menu-l1 li.act .menu-sipka { display: block ! important; width: 24px ! important; height: 47px ! important; position: absolute; top: -6px; right: -25px; background: url(../img/kniha/menu_sipka.gif) no-repeat top right; }

.v-menu-l2 { margin: 0 0 13px 0; }
.v-menu-l2 li a { padding: 0px 10px 0px 0; font-size: 13px; text-transform: none; background: none; text-shadow: none; }
.v-menu-l2 li a.act2 { text-decoration: underline; }
.v-menu-l2 li a:hover { background: none; color: #5a0d6b; text-decoration: underline; }

#content .filelinks { margin: 15px 0 15px 0; padding: 0; padding-left: 0; }

#footer { width: 100%; text-align: center;  background: url(../img/kniha/bg_footer_all.jpg) repeat-x bottom left; }
#footer-wrap { height: 508px;  background: url(../img/kniha/bg_footer.jpg) no-repeat top center; }
#footer-text { width: 1047px; height: 508px; margin: 0 auto; color: white; font-size: 11px; }

#footer-text a { color: white; }






table.contenttable caption { background: #005aab; color: #ffffff; text-align: left; font-size: 18px; padding: 15px 10px 15px 20px; border-bottom: 1px solid #ffffff; }
table.contenttable { width: 100%; color: #0072bc; margin: 30px 0 30px 0; }
table.contenttable p { padding: 0; margin: 0; }
table.contenttable th { padding: 15px 10px 15px 20px; background: #91b8db; border-top: 1px solid #a3c4e1; border-right: 1px solid #a3c4e1; border-bottom: 1px solid #74a5d1; }
table.contenttable td { padding: 15px 10px 15px 20px; background: #ccdeee; border-top: 1px solid #a3c4e1; border-right: 1px solid #a3c4e1; }


.bt-wrapper { text-align: left; }
.bt-content { color: #ffffff ! important; }
.bt-content a { color: #ffffff ! important; }
.newscalendar-tip { opacity: 1 ! important; }
table.calendar-table caption { background: #005aab; color: #ffffff; text-align: left; font-size: 18px; padding: 15px 10px 15px 20px; border-bottom: 1px solid #ffffff; }
table.calendar-table { font-size: 18px; width: 100%; color: #0072bc; margin: 30px 0 30px 0; }
table.calendar-table p { padding: 0; margin: 0; }
table.calendar-table th { padding: 15px 0px 15px 0px; width: 57px; background: #91b8db; border-top: 1px solid #a3c4e1; border-right: 1px solid #a3c4e1; border-bottom: 1px solid #74a5d1; }
table.calendar-table td { height: 50px; padding: 0; background: #ccdeee; border-top: 1px solid #a3c4e1; border-right: 1px solid #a3c4e1; }
table.calendar-table td div { padding: 15px 0 15px 0; }

table.calendar-table th { font-size: 12px; }
table.calendar-table td.columPrevious { background: #005aab; color: #ffffff; border-bottom: 1px solid #ffffff; border-right: 0 none;  }
table.calendar-table td.columYear { font-size: 18px; background: #005aab; color: #ffffff; border-bottom: 1px solid #ffffff; border-right: 0 none; }
table.calendar-table td.columNext { background: #005aab; color: #ffffff; border-bottom: 1px solid #ffffff; }
table.calendar-table .newscalendarTooltipHeader { display: none ! important; }
table.calendar-table .linked_today_nolink { background-color: #c4a1e5; }
table.calendar-table .linked_today { background-color: #c4a1e5; border: 1px solid #c4a1e5; }
table.calendar-table .newscalendar-tip-selector { background-color: #957aaf; border: 1px solid #957aaf; }
.tx-ttnews-listrow .newsCalendar_listItem { width: 220px; padding: 10px; float: left; border-right: 1px solid #dedede; }
div[class].tx-ttnews-listrow .newsCalendar_listItem { width: 200px; }
.cal-date { font-size: 11px; font-weight: bold; color: #5e4323; }
.cal-latest-date { font-size: 11px; font-weight: bold; color: #5e4323; }
.con-border .tx-ttnews-listrow .newsCalendar_listItem { padding: 0 20px 0 0; border: 0; float: right; }
.con-border .newsCalendar_listBody { padding: 0; }


.news-list-image { width: 130px; float: left; margin-right: 10px; }
.news-list-item { padding: 0px 0 60px; position: relative; line-height: 1.3em; }
.news-list-item h3 { padding-top: 0px; background: none; padding-left: 0; }
.news-list-item p { padding: 0; }
.news-list-morelink { position: absolute; top: 143px; left: 160px; padding: 0px 0 0 0; display: block; }
.news-latest-morelink { position: absolute; top: 113px; left: 162px;  font-size: 12px; padding: 0px 0 0 0; display: block; width: 150px; }
.news-list-morelink a { display: block; }
.news-list-date { padding: 0; float: left; }
.news-list-im { float: left;/* position: relative;*/ width: 160px; height: 117px; padding: 0px 0 10px 0; background: transparent url(../img/kniha/bg_img_bottom.gif) no-repeat 0 117px; }
.news-list-im img { margin: 0; float: none; }
.news-list-obsah { float: left; width: 279px; }
.news-list-obsah h3 { margin: 0 0 7px 0; color: #5e4323; }
.news-latest-obsah h3 { margin: 0 0 7px 0; color: #5e4323; }
.news-latest-obsah { float: left; width: 174px; }
.tx-comments-count-wrap { display: block; padding: 12px 0 0 0; /* position: absolute; top: 165px; left: 0; width: 130px; height: 20px;*/ }
.tx-comments-count { font-size: 11px; }

.con-left .news-list-item { width: 440px; padding: 40px 10px 20px 0; float: left; }
div[class].con-left .news-list-item { width: 430px; }
.con-left .news-list-container { padding: 0px 0 10px 0; }
.con-left .news-list-obsah { width: 270px; }
.con-left .news-list-morelink { top: 153px; }

.news-list-item { width: 335px; padding: 0 10px 45px 0; float: left; }
.news-list-container { padding: 45px 0 10px 0; }
.newsCalendar_listItem_image { display: none; }
.news-single-timedata { font-weight: bold; font-size: 11px; }


.news-single-files dd { padding-top: 5px; padding-bottom: 5px; }
.news-single-image { float: left; margin: 0px 15px 15px 0px; }
.news-single-image-wrap {}
.news-single-imgcaption { margin:0; padding:0; }
.news-single-item img { /*border: 4px solid #c5c5c5;*/ }
.news-single-item h2 { text-transform: uppercase; }
.news-single-files dt {  font: bold 12px tahoma, arial, sans-serif; padding-bottom: 15px; padding-left: 20px; background: transparent url(../img/kniha/dott.gif) no-repeat center left; }
.news-single-files dd { margin: 0; padding: 0; padding-left: 20px; }
.news-single-files dd a { font: bold 11px tahoma, arial, sans-serif; }
.news-single-files dd img { display: none; }
.news-single-backlink { float: right; }
.news-single-backlink a { display: block; background: transparent url(../img/bg_but_prev.gif) no-repeat top right; padding-right: 25px;  }
.news-single-img { float: none; margin: 0 0 20px 0; }
.tx-ttnews-browsebox td { padding: 0 2px 0 2px; }

.csc-textpic-imagewrap { /*margin: 5px 0 5px 0;*/ }
/*
div.csc-textpic-imagewrap dl.csc-textpic-image dt a img { margin-left: 0px; margin-left: 20px; margin-top: 20px; }
div.csc-textpic-text h3 { padding-left: 0; background: none; }

div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; margin-top: 4px; }
div.csc-textpic-left div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap .csc-textpic-image, div.csc-textpic-intext-left div.csc-textpic-imagewrap .csc-textpic-image { margin-left: 0px; }
*/

.filter-letter { float: left; color: #ffffff; background: #5a0d6b; font-size: 15px;  margin: 0 1px 0 0; }
.filter-letter a span { background: #5a0d6b; text-decoration: none; color: #ffffff; display: block; padding: 2px 6px; }
.filter-letter a:hover { text-decoration: underline; }
.filter-letter span { font-weight: bold; display: block; padding: 2px 4px; background: #ffffff; color: #5a0d6b; border: 1px solid #5a0d6b; }
.filter-title { font-weight: bold; padding: 0 0 2px 0; }
#content .tx-kiosauthors-pi1 ul { margin: 30px 0 0 0; padding: 25px 0 0 0; border-top: 1px solid #dedede; }
#content .tx-kiosauthors-pi1 li { float: left; width: 228px; padding: 0 0 3px 0; background: none ! important; text-transform: uppercase; }
#content .tx-kiosauthors-pi1 li a { text-decoration: none; }
#content .tx-kiosauthors-pi1 li a:hover { text-decoration: underline; }

.tx-comments-comments { margin: 0 0 30px 0; }
.tx-comments-comment-1 { position: relative; background: #91b8db; color: #5e4323; padding: 10px 25px 25px 20px; border-bottom: 1px solid #ffffff; }
.tx-comments-comment-2 { position: relative; background: #ccdeee; color: #5e4323; padding: 10px 25px 25px 20px; border-bottom: 1px solid #ffffff; }
.tx-comments-comment-name { color: #005aab; font-weight: bold; }
.tx-comments-comment-date { position: absolute; top: 10px; right: 20px; font-weight: bold; }
.tx-comments-comment-content { padding: 20px 0 0 0; }
.tx-comments-left { float: left; }
.tx-comments-right { float: right; }
.tx-pagebrowse-pi1 li { background: none ! important; padding-left: 0 ! important; }
#tx_comments_pi1_firstname { width: 240px; height: 23px; }
#tx_comments_pi1_content { width: 400px; height: 84px; }
#tx_comments_pi1-captcha { width: 110px; height: 23px; }
.tx-comments-captcha img { vertical-align: bottom; margin: 0 30px 0 0; }
.tx-comments-required { position: absolute; top: 50px; right: 15px; }
.tx-comments-comment-form { position: relative; }
.tx-comments-required-error { display: block;  padding: 7px 0 0 0; color: red; }
.tx-comments-captcha .tx-comments-required-error { padding: 10px 0 0 0; }
.tx_comments-buttons { padding: 40px 0 0 0; }
.tx_comments-buttons input { cursor: pointer; padding: 2px 25px 2px 25px; margin: 0 2px 0 0; background: #d4d0c8; border-bottom: 1px solid #404040; border-right: 1px solid #404040; }
.tx_comments-buttons input:hover { background: #9d9b98; }

.kiosauthors-title { margin-bottom: 3px; }
.kiosauthors-cat { font-weight: bold; color: #005aab; }
.kiosauthors-date { font-weight: bold; color: #005aab; padding: 0 5px 0 0; }

.tx-kiossjkevents-pi1 label { display: inline; }


/*Funkcne class */
.clear { clear: both; }
.hidden, .h { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; margin: 0; padding: 0; border: 0 none; }
.menu-nolink { font-weight: bold; color: #850c70; text-decoration: none;}
#accesskeys { width: 1px; height: 1px; overflow: hidden; display: block; position: absolute; margin: 0; padding: 0; border: 0 none; }
